{% extends 'base.html.twig' %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">
                        {%  for f in Formationide %}
                            <h2> {{ f.niveau.nameniveau }} </h2>
                            <i class="icofont icofont-education"></i>

                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </section>
<section class="irs-courses-field irs-courses-col-single center-block media-middle">
    {%  for f in Formationide %}
    <div class="container">
        <div class="row">
            <div class="col-md-7">
                <div class="irs-courses-col irs-courses-col-single">
                    <div class="irs-courses-img">
                        <img src="../{{f.image}}" alt="">

                        <div class="irs-courses-img-text">

                        </div>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="course-single.html">{{f.name}}</a></h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker</p>
                        <div class="row">
                            <div class="col-md-8">
                                <div class="irs-course-features">
                                    <h2>{{ f.niveau.nameniveau }}</h2>
                                    <ul>
                                        <li><strong> Nom:</strong> <span class="pull-right">{{f.name}}</span>
                                        </li>

                                        <li><strong>Reviews :</strong> <span class="pull-right">
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
											</span>
                                        </li>
                                        <li><strong>Durée :</strong> <span class="pull-right">{{ f.niveau.Duree }}  ans</span>
                                        </li>
                                        <li><strong>End Time :</strong> <span class="pull-right">04:00 PM</span>


                                        <li><strong>Prix :</strong> <span class="pull-right">{{f.prix}}$</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <img  src="{{ asset('temp/images/man.png') }} " alt="">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
    </section>
{% endblock %}